body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999999;}

h10{
	font-size:13px; color:#0099f2;
	background:url(../img/garis_biru.jpg) left no-repeat;
	padding-left:30px;
	margin-bottom:-10px;
	padding-bottom:-10px;
}

h9{
	font-size:15px; color:#0e58b6;	
	margin-bottom:0px;
	padding-bottom:0px;
}

h8{
	font-size:15px; color:#78818e;	
	margin-bottom:0px;
	padding-bottom:0px;
}

/*
#content{
	background-color:white !important;
	margin-top:0px !important;
	padding-top:0px !important;	
	margin-left:0px; !important;
	width:1015px;
	margin-bottom:0px !important;
	padding-bottom:0px !important;
	text-align:center !important;
}
*/
#container{
	width:1004px;
}

#menu{	 
	 text-align:left;
	 margin:10px 0 0 0;
	 padding:0px; 
}

#menu ul{
	width:1004px;
	float:left;	 
	background:url(../img/garis_header.jpg) repeat-x; 
	margin:0px;
	padding:0px;	
}

#menu li{
	display:inline;
	margin:0 -3px 0 0;
}

#leftmenu{
	float:left;
	width:190px;
	text-align:left;
	margin:0 28px 0 0px;
	padding-top:45px;
	padding-left:5px;	
}
#leftmenu ul{
	margin:10px 0 0 0;	
	padding:0px;
	width:175px;
}


#leftmenu li a{
display:block;
padding:5px;
background:url(../img/titik_off.gif) 5px 10px no-repeat;
padding-left:15px;
}

#leftmenu li a:hover
{
	background:url(../img/titik_on.gif) 5px 10px no-repeat;
}

#leftmenu li a.active
{
	background:url(../img/titik_on.gif) 5px 10px no-repeat;
	color:#45aab9;
}


#leftmenu li{
	border-bottom:dashed 1px #d1d1d1;
	margin:0 0 0px 0;	
	list-style:none;
	background:url(../img/panah.jpg) right no-repeat;
}

#leftmenu li:hover{
	border-bottom:dashed 1px #d1d1d1;
	margin:0 0 0px 0;
		background:url(../img/bg_submenu.jpg) repeat-y;	
}

#leftmenu li.active{
	border-bottom:dashed 1px #d1d1d1;
	margin:0 0 0px 0;
	background:url(../img/bg_submenu.jpg) repeat-y;	
	color:#45aab9;
}

#leftmenu li.submenu{
	padding-left:10px;
	list-style:none;	
}

#leftmenu a{
	text-decoration:none;
	color:#78818e;	
}

#leftmenu a:hover{
	text-decoration:none;
	color:#45aab9;	
}

#main{
	float:left;
	margin-right:23px;
	*margin-right:16px;	
	margin-bottom:20px;
	margin-top:-3px;
	width:740px;
	text-align:left;
	color:#666;
}


#footer{
	clear:both;
	margin-top:0px !important;
	padding-top:0px !important;	
}

.selectbox{
	 height:16px;
	 width:120px;
	 font-size:10px;
}

.inputbox{
	background-image:url(../img/kotak.gif);
	width:137px;
	height:16px;
	font-size:10px;
	border:0;
	background-repeat:no-repeat;
	background-position:center;
}

.boxnews{
	height:20px;
	width:238px;
	vertical-align:top;
	text-align:left;	
}

.imagenews{
	margin:0 10px 10px 0;	
}

.link a{
	text-decoration:none;
	color:#999999;
}

.link a:hover{
	text-decoration:none;
	color:#45aab9;
}

.titlemenu{
	padding-top:45px;
	padding-left:32px;
}

.aboutcontent{
	padding-left:30px;	
}

.aboutcontent2{
	padding-left:20px;
	background:url(../img/panah_content.gif) top left no-repeat;
	margin-left:30px;	
}

p.visimisi{	
	padding-left:10px;	
	padding-top:20px;
	color:#0e58b6;	
	min-height:68px;
}

p.value{
	padding-left:10px;	
	padding-top:20px;
	color:#78818e;	
	min-height:68px;
}

#thumbboc{
	margin:0px;
	padding:0px;	

}

#thumbboc ul{
	margin:0px;
	padding:0px;
	clear:both;
	border-bottom:1px solid;
	border-bottom-color:#dddfe3;
}

#thumbboc li{
	display:block;
	float:left;	
	padding-top:10px;
}
#thumbboc li.text{
	width:585px;
	margin-left:10px;
	padding-top:10px;
	padding-left:10px;
	background:url(../img/panah_boc.gif) 0px 13px no-repeat;
}

#thumbboc span.text{
	color:#1e63bb;
	
}

#thumbbod{
	margin:0px;
	padding:0px;
	clear:both;	

}

#thumbbod ul{
	margin:0px;
	padding:0px;
	clear:both;	
}

#thumbbod li{
	display:block;
	float:left;	
	padding-top:10px;
}
#thumbbod li.text{
	width:585px;
	margin-left:10px;
	padding-top:50px;
	padding-left:10px;
	background:url(../img/panah_boc.gif) 0px 52px no-repeat;
}

#thumbbod span.text{
	color:#1e63bb;
	
}

#contactus{
	margin:0px;
	padding:0px;
	clear:both;	

}

#contactus ul{
	margin:0px;
	padding:0px;
	clear:both;	
}

#contactus li{
	width:50px;	
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
}

#contactus li.conright{
	width:200px;	
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
	color:#000000;
}

#contactus li.concenter{
	width:10px;	
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
}

#formcontact{
	margin:0px;
	padding-left:15px;
	clear:both;
	height:300px;
	background:url(../img/bg_contact.jpg) no-repeat;
}


#formcontact ul{
	margin:0px;
	padding:0px;
	clear:both;	
}

#formcontact li{
	width:50px;	
	float:left;
	list-style:none;
	padding-bottom:5px;	
}

#formcontact li.formconright{
	width:200px;	
	float:left;
	list-style:none;	
	
}

#formcontact li.formconcenter{
	width:10px;	
	float:left;
	list-style:none;
	
}

#consitemap{
	float:left;
	width:190px;
	text-align:left;
	margin:0 28px 0 0px;	
	padding-left:5px;	
}
#consitemap ul{
	margin:10px 0 0 0;	
	padding:0px;
	width:175px;
}


#consitemap li a{
display:block;
padding:5px;
background:url(../img/titik_off.gif) 5px 10px no-repeat;
padding-left:15px;
}

#consitemap li a:hover
{
	background:url(../img/titik_ijo.gif) 5px 10px no-repeat;
}

#consitemap li a.active
{
	background:url(../img/titik_ijo.gif) 5px 10px no-repeat;
	color:#009933;
}


#consitemap li{
	border-bottom:dashed 1px #d1d1d1;
	margin:0 0 0px 0;	
	list-style:none;
	background:url(../img/panah.jpg) right no-repeat;
}

#consitemap li:hover{
	border-bottom:dashed 1px #d1d1d1;
	margin:0 0 0px 0;
	background:url(../img/panah_ijo.jpg) right no-repeat;
}

#consitemap li.active{
	border-bottom:dashed 1px #d1d1d1;
	margin:0 0 0px 0;
	background:url(../img/panah_ijo.jpg) right no-repeat;
	color:#009933;
}

#consitemap li.submenu{
	padding-left:10px;
	list-style:none;	
}

#consitemap a{
	text-decoration:none;
	color:#78818e;	
}

#consitemap a:hover{
	text-decoration:none;
	color:#009933;	
}

.imagesitemap{
	padding-top:20px;
}
.fwhite{
	color:#FFFFFF;
	font-weight:bold;
}

.titlenews{
font-size:13px;
color:#008840;
}

.text{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;

}
/* reg member*/
#formregmember{
	margin:0px;
	padding-left:15px;
	clear:both;
	height:350px;
	background:url(../img/bg_regmember.jpg) no-repeat;
}


#formregmember ul{
	margin:0px;
	padding:0px;
	clear:both;	
}

#formregmember li{
	width:100px;	
	float:left;
	list-style:none;
	padding-bottom:5px;	
}

#formregmember li.formconright{
	width:400px;	
	float:left;
	list-style:none;	
	
}

#formregmember li.formconcenter{
	width:10px;	
	float:left;
	list-style:none;
	
}
.linked{text-decoration:none;color:#666;}
.linked:link{text-decoration:none;color:#666;}
.linked:hover{text-decoration:underline;color:#666;}

.linkedinv{text-decoration:underline;color:#45aab9;}
.linkedinv:link{text-decoration:underline;color:#45aab9;}
.linkedinv:hover{text-decoration:underline;color:#45aab9;}